input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active { outline: none; }

h1, h2, h3, h4 { font-family: 'Lora'; font-weight:400; color: #333333;font-size: 30px; }
 span.breadcrumb-single-title{font-size: 18px; color: #333333;}
.breadcrumb { background-color: #F6F6F6; padding-top:110px;padding-bottom:26px; border-bottom:1px solid #9e0000;  }
.breadcrumb ul { float:right;font-size: 10px;color: #333333;}
.breadcrumb li { display: inline-block; list-style: none; margin-right: 7px; }
.breadcrumb li a { color: #808080; }
.breadcrumb li { color: #363839; }
.woocommerce-page { background-color: #fff; }
.woocommerce-breadcrumb, .filter-icon { display: none; }
.page-title { margin: 10px 0px; font-size: 20px; text-transform: uppercase; padding-top:30px;}
.woocommerce-ordering .orderby { background-color: #fff; padding: 5px; border: 1px solid #eaeaea;}
.archive-prod .block { background-color: #fff; transition: all ease .3s; }
.archive-prod .block:hover { box-shadow: 0 5px 20px rgba(0,0,0,0.1) }
.archive-prod .added_to_cart { display: none !important; }
footer { background-color: #363839;
border-color: #e9eaee;
    border-top-width: 12px;
    background-attachment: fixed;
    background-position: top center;
    padding-top: 40px;
    padding-bottom: 10px; }

/*header .header_menu {text-align: right; }*/
header .header_menu nav { display: inline-block; }
header .header_menu .header-right { display: inline-block;}
header .header_menu .header-right ul { padding: 0; margin: 0; }
header .header_menu .header-right li { list-style: none; display: inline-block; }
header .header_menu .header-right li .seperator { color: #b1b1b1; }
header .header_menu .header-right li a { display: block; padding: 15px 0px; color: #fff; }

header .header_menu .header-right li.cart-counter { cursor: pointer; }
header .header_menu .header-right li.cart-counter span { margin-left: 10px; }
header .header_menu .header-right .header-cart { width: 300px; position: absolute; right: 0; z-index: 9; background-color: #fff; padding: 15px; border: 1px solid #ebebeb; margin-top: 10px; transition: all ease .3s; visibility: hidden; opacity: 0; }
header .header_menu .header-right .cart-counter:hover .header-cart  { opacity: 1; visibility: hidden; margin: 0; }
header .header_menu .header-right	.product_list_widget li { text-align: left; margin: 0; width: 100%; }
header .header_menu .header-right	.product_list_widget li a { height: 30px; padding: 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
header .header_menu .header-right	.widget_shopping_cart_content .button { color: #fff; display: inline-block; padding: 10px 20px; }


/*single-product.page*/
.product .product-border {
    height: 4px;
    border-top: 1px solid #e7e6e6;
    border-bottom: 1px solid #e7e6e6;
    margin-top: 20px;
    margin-bottom: 20px;
    box-sizing: content-box;
}
.woocommerce div.product p.stock{
	display:none;
}
.summary .cart .quantity {
    float: left;
    margin: 5px 20px 5px 0;
}
.quantity, .quantity .minus, .quantity .plus {
    border-color: #e0dede;
}
.quantity .minus, .quantity .plus {
    background-color: #fbfaf9;
}
.quantity .minus, .quantity .plus, .quantity .qty {
    line-height: 17px;
    font-size: 14px; 
    height: 40px;
    width: 40px;
}
.quantity .minus, .quantity .plus, .quantity .qty {
    border: 1px solid #dadada;
}
.quantity .qty{
	color: #363839;
	background: transparent;
}
.product_meta {
    padding-top: 20px;
}
.product_meta>span {
    display: block;
}
.archive .archive-prod .product-category-5{
	padding-top:35px;
    padding-bottom:20px;
}
/*.tax-product_cat .archive-prod .product-category-5{
    padding-top:20px;
    padding-bottom:20px;
}*

/*billing page */
.main{
    padding-top:18px;
}
.avada_myaccount_user {
    display: table;
    width: 100%;
    border-top: 1px solid #e0dede;
    border-bottom: 1px solid #e0dede;
    margin-bottom: 40px;
}
.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text{
    height:35px;
}
 .main .myaccount_user_container {
    display: table-row;
}
.myaccount_user_container .username {
    padding-left: 25px;
    font-size: 18px;
    font-weight: normal;
}
.myaccount_user_container .username:before {
    position: absolute;
    margin-left: -25px;
    font-family: FontAwesome;
    content: '\f05d';
    color: #363839;
}
.myaccount_user_container span{
        border-color: #e0dede;
}
.myaccount_user_container span.msg {
    padding-left: 20px;
    padding-right: 20px;
    color: #363839;
}
.myaccount_user_container span {
    display: table-cell;
    padding: 25px 0px;
    border-right: 1px solid #e0dede;
    color: #363839;
}
.myaccount_user_container .view-cart a:before {
    position: absolute;
    margin-left: -25px;
    font-family: FontAwesome;
    content: "\f07a";
    color: inherit;
}
.myaccount_user_container span:last-child {
    border-right: 0;
    padding-left: 40px;
    color: #363839;
}
.woocommerce .checkout #customer_details .col-1, .woocommerce .checkout #customer_details .col-2{
    border: 1px solid #e0dede;
    overflow: hidden;
    padding: 30px;
    margin-bottom: 30px;
    float: left;
    width: 45%;
    margin-right: 4%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.woocommerce .col2-set, .woocommerce-page .col2-set{
    width:100%;
}
.woocommerce form.checkout #customer_details div:last-child {
    margin-right: 0;
}
.woocommerce .checkout h3{
        font-size: 24px;
        margin-top: 0;
    border-bottom: 1px solid #e0dede;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.checkout .input-text {
    padding: 8px 15px;
    height: 35px;
    border: 1px solid #d2d2d2;
    /*border-color: #d2d2d2;*/
}
.woocommerce form .form-row label{
    color: #363839;
}
#billing_country_field>label, #shipping_country_field>label {
    padding-right: 5px;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    display: inline-block;
}
.payment_methods li img {
    float: right;
    height:41px;
    width:12%;
}
.payment_methods li label {
    display: inline;
}
.woocommerce .checkout #place_order{
    font-family: 'Source Sans Pro';
    font-weight: 700;
    letter-spacing: 0px;
    border-radius: 2px;
    border-width: 0px;
    border-style: solid;
    padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;
    border-color: #787878;
        background: #e8e8e8;
    color: #787878;
    background-image: linear-gradient( to top, #d6d6d6, #e8e8e8 );
     transition: all .2s;

}
.woocommerce-checkout #payment{
        background: #fff;
}
/*login form*/
#customer_login .col-1{
    border: 1px solid #e0dede;
    overflow: hidden;
    padding: 30px;
}
#customer_login h2{
  margin-bottom: 20px;
  border-bottom: 1px solid #e0dede;
  padding-bottom: 10px;
}

.woocommerce #customer_login .login .form-row.form-row-wide {
    margin: 0 0 20px 0;
    float: none;
}
.woocommerce #customer_login .login .form-row.form-row-wide input.input-text{
    height:40px;
    color: #aaa9a9;
   border: 1px solid #aaa9a9;
}
.woocommerce form .form-row label.inline{
    padding-left: 50px;
}
.woocommerce #customer_login .login .form-row {
    text-align: initial;
    margin: 0 18px 0 0;
    float: left;
}
.woocommerce .login .lost_password{
    margin-top: 25px;
}
.woocommerce #customer_login .login .inline {
    float: none;
    display: inline;
    margin-top: 10px;
    margin-left: 15px;
}
.woocommerce .login .lost_password a{
    padding-left:25px;
    font-weight:700;
    
}
#customer_login .col-2{
     border: 1px solid #e0dede;
    overflow: hidden;
    padding: 30px;
}
.woocommerce .register .form-row.form-row-wide input.input-text{
    height:40px;
    color: #aaa9a9;
    border: 1px solid #aaa9a9;
}
.woocommerce-MyAccount-content .form-row.form-row-wide input.input-text{
    height:40px;
    color: #aaa9a9;
}
.edit-account .form-row-first .woocommerce-Input--text{
   height:40px;
    color: #aaa9a9; 

}
.edit-account .woocommerce-FormRow--last .woocommerce-Input--text{
   height:40px;
    color: #aaa9a9; 

}
.woocommerce-info:before{
    content: "\e015";
    color: #8fae1b;
}
.woocommerce-order-received .woocommerce-thankyou-order-failed-actions .pay{
    visibility:hidden;
}
/* new style **/
.tax-product_cat .archive-prod .products .sp_block .product-subcategories-details .product-category{
        float: none;
        margin: 0px;
       padding: 0px 0px;
       width: 100%;
}
.woocommerce div.product div.images img{
   padding: 5px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title{
    margin: 0px 16px;
    font-size:18px;
 }
 .tax-product_cat .archive-prod .product-category-5 .sp_block .product-category img{
    height: 165px;
    object-fit: cover;
 }